.frontCover{
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}
.qrbodyPic {
	text-align:center;
	margin:1em auto;
}
.bk {
  padding: 0.5em;
  border: solid #FFF 1px;
  background-color: #E7E7E8;
	margin:1em 0em;
}
p.bodycontent-text {
  font-size: 1em;
  text-indent: 2em;
}
p.bodycontent-text1 {
  text-indent: 2em;
  font-size: 0.9em;
  font-family: "MYing Hei S", Hei, "黑体";
}
p.bodycontent-text2 {
  text-align: center;
  text-indent: 0em;
  font-size: 1em;
  font-family: "MYing Hei S", Hei, "黑体";
}
p.bodycontent-text4 {
  text-indent: 0em;
  font-size: 1.05em;
  font-weight: bold;
}
p.bodycontent-text5 {
  text-indent: 2em;
  font-size: 0.95em;
  font-family: "MYing Hei S", Hei, "黑体";
}
p.bodycontent-text6 {
  text-indent: 2em;
  font-size: 0.9em;
  font-weight: bold;
  font-family: STKai, "MKai PRC", Kai, "楷体";
}
p.bodycontent-text7 {
  text-indent: 2em;
  font-size: 0.9em;
  font-family: STKai, "MKai PRC", Kai, "楷体";
}
p.bodycontent-text9 {
  text-indent: 2em;
  font-size: 0.9em;
  font-family: STKai, "MKai PRC", Kai, "楷体";
}
p.bodycontent-text10 {
  text-indent: 2em;
  font-size: 0.9em;
  font-weight: bold;
}
p.bodycontent-text_right {
  font-size: 1em;
  text-align: right;
  font-family: STKai, "MKai PRC", Kai, "楷体";
}
p.bodycontent-text-tushuo {
  font-size: 0.9em;
  text-align: center;
  text-indent: 0em;
  font-family: STKai, "MKai PRC", Kai, "楷体";
}
p.bodycontent-text-tushuo1 {
  font-size: 0.9em;
  text-align: center;
  text-indent: 0em;
  font-family: STKai, "MKai PRC", Kai, "楷体";
}
h1.bodycontent-first-title1 {
  font-size: 1.5em;
  text-indent: 0em;
  text-align: center;
}
h1.bodycontent-first-title {
  color: #8F4654;
  font-size: 1.5em;
  text-indent: 0em;
  text-align: center;
}
h2.bodycontent-second-title {
  font-size: 1.3em;
  text-indent: 0em;
  text-align: center;
}
h1.copyright-title {
  font-size: 1.5em;
  text-align: center;
  text-indent: 0em;
  border-width: 1.5px;
  margin: 0.5em 0em 0.5em 0em;
  border-style: none none solid none;
}
p.copyright-text {
  font-size: 1em;
  text-indent: 0em;
}
p.bodycontent-text_center {
  font-size: 1em;
  text-indent: 0em;
  text-align: center;
  font-weight: bold;
}
p.bodycontent-text_yinwen {
  text-indent: 2em;
  font-size: 1em;
  font-family: STKai, "MKai PRC", Kai, "楷体";
}
p.bodycontent-text_yinwen1 {
  text-indent: 2em;
  font-size: 1em;
  font-weight: bold;
}
span.math-super {
  font-size: 0.7em;
  vertical-align: super;
}
img.paralog {
  width: 1em;
	vertical-align:middle;
}

[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
